### Method

# RB MetaData has_missing_plugins

#### Declaration [src]

    gboolean
    rb_metadata_has_missing_plugins (
      RBMetaData* md
    )

#### Description [src]

If the metadata reader could not decode the file it was asked to because one or more media framework plugins (specifically, for the existing implementations, GStreamer plugins) required are missing, this will return TRUE.

#### Return value

Type: `gboolean`

TRUE if required plugins are missing.